     body { font-family: Verdana; font-size: 12px; background-color: #AEAEAE; margin: 0px; }
     #page { width: 100%; text-align: center; }
     #design { margin-left: auto; margin-right: auto; width: 800px; border-left: 1px solid #0084ff; border-bottom: 1px solid #0084ff; border-right: 1px solid #0084ff; background-image: url('images/content-bg.jpg'); text-align: left; background-repeat: repeat-y; }
     #designMargin { margin-left: 8px; }
     #banner { margin-top: 5px; float: left; position: relative; }
     #banner #menu { position: absolute; top: 92px; z-index: 2; right: 15px; text-align: right; font-size: 120%; line-height: 140%; width: 600px; }
          #menu a { color: white; text-decoration: none; font-weight: 500; text-align: right; }
          #menu a:hover { color: #D4D4D4; }
     #quickLinks { float: left; margin-top: 20px; width: 183px; }
     #quickLinksContent { border-right: 1px solid #0084ff; height: 170px; background-image: url('images/quickLinks-bg.jpg'); padding-left: 3px; font-size: 90%; }
     #quickLinksHeader { height: 19px; }
          #quickLinksContent a { color: #3E3E3E; display: block; text-decoration: none; margin-top: 2px; }
          #quickLinksContent a:hover { text-decoration: underline; color: #0084ff; }
     #bannerSpacer { height: 5px; }
     #content { margin-top: 10px; float: left; margin-bottom: 10px; }
     #contentSpace { width: 602px; }
     #contentContainer { width: 593px; float: left; padding-left: 3px; padding-right: 3px; }
     #contentHeading { width: 602px; margin: 0px; padding: 0px; height: 30px; }
     #spacer { float: left; }
     #contentBox { float: left; border-right: 1px solid #0084ff; border-left: 1px solid #0084ff; width: 600px; background-color: white; background-image: url('images/contentArea-bg.jpg'); background-repeat: no-repeat; background-position: bottom; }
          #content a { border-bottom: 1px dotted #0084ff; text-decoration: none; color: #0084ff; }
          #content a:hover { border-bottom: 0px; }
     #hints { float: left; margin-top: 45px; width: 183px; }
     #hintsContent { border-right: 1px solid #0084ff; height: 200px; background-image: url('images/quickLinks-bg.jpg'); background-position: bottom; padding-left: 3px; background-repeat: repeat-x; background-color: #e6e6e6; font-size: 90%; padding-top: 5px; line-height: 100%; }
	 #hints li, #hints ul { line-height: 150%; margin-top: 0px; margin-bottom: 0px; }
     #hintsHeader { height: 19px; }
          #hintsContent a { color: #3E3E3E; text-decoration: none; line-height: 150%; }
          #hintsContent a:hover { color: #0084ff; border-bottom: 1px dotted #0084ff; }

     body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
     	margin:0;
     	padding:0;
     }
     table {
     	border-collapse:collapse;
     	border-spacing:0;
     }
     fieldset,img {
     	border:0;
     }
     p { margin-bottom: 10px; line-height: 150%; }
	 .italic { font-style: italic; }
	 .bold { font-weight: bold; }
	 .center { text-align: center; }
	 .small {font-size: 80%; }
	 .indent { margin-left: 8px; }
	 blockquote { margin-left: 20px; margin-right: 20px; margin-top: 10px; margin-bottom: 10px; }
	 .description { width: 390px; float: left; margin-bottom: 15px; margin-left: 10px; }
	 .field { margin-left: 10px; width: 180px; float: left; margin-bottom: 15px; }
	 .underline {text-decoration: underline; }
	 .bMargin { margin-bottom: 10px; }
	 .redText { color: #FF0000; }
	 .blueText { color: #0000FF; }
	 .blueLeader { color: #0084ff; }
	 .right {text-align: right;}
	 ul,ol,li { margin-left: 10px; }
	 h1,h2,h3,h4,h5,h6,ul,ol,li,p { margin-bottom: 10px; line-height: 150%; }
